local fn = _gn(0x884E3436CC1F41DD)
--- Similar to 0xB31A277C1AC7B7FF but checks if the ped's inventory contains the specified emote kit.
function Global.TaskEmote_2(ped, emoteType, playbackMode, emote, isSecondaryTask, canBreakOut, disableEarlyOutAnimTag, ignoreInvalidMainTask, destroyProps)
	return fn(ped, emoteType, playbackMode, _ch(emote), isSecondaryTask, canBreakOut, disableEarlyOutAnimTag, ignoreInvalidMainTask, destroyProps)
end
